<!DOCTYPE html>
<html>
   <head>
   	<title>Tic Tac Toe</title>
   	<meta charset="utf-8"/>
   	<link rel="stylesheet" type="text/css" href="Tictactoe.css">
   </head>

   <body>
   	<h1>Tic Tac Toe</h1>

   	<div id="main">
   
   <div>
   	<button  id ="0" value="0"></button>
   	<button  id ="1" value="1"></button>
   	<button  id ="2" value="2"></button>
   </div>

   <div>
   	<button id="3"  value="3"></button>
   	<button id ="4" value="4"></button>
   	<button id="5"  value="5"></button>
   </div>

   <div>
   	<button id="6" value="6"></button>
   	<button id="7" value="7"></button>
    <button id="8" value="8"></button>
  </div>

</div>

</body>